Kerbal Space Program - Feedback #10133

Unable to switch steerable landing gear control from Left Stick to trigger axis (RT and LT Axis).
07/19/2016 10:24 PM - Arch3rAc3

Status: Acknowledged

Severity: Normal

Assignee:

Category: Controls and Ul

Target version:

Version: XBoxOne - 1.1.0 Language: English (US)
Platform: XBoxOne Mod Related: No
Expansion:

Description

| wish you could set the landing gear steer axis to the trigger as you can do with Yaw controls when activating Advanced Flight Mode
(<Modifier> + <Y>) - Since when you activate the Advanced Flight Mode you can Yaw using RT and LT (R2 and L2 for PS4?) but the
landing gear steering controls are still on the Left Stick (together with roll controls)

History

#1 - 07/28/2016 09:33 PM - Arch3rAc3

| believe the priority should be lowered. Sorry for the overrated priority again, this was one of the first bugs I've reported.

#2 - 01/16/2018 04:04 AM - bewing
- Status changed from New to Acknowledged
